﻿body {
    direction:rtl;
    margin:0 auto;
}

.Container{
    width:100%;/*980px;*/
    margin:0 auto;
    
}
.Container2{
    width:900px;
    margin:0 auto;
}
.header{
    background-color:#353535;
    padding:15px 15px 0 15px;
    margin-bottom:10px;
    position:relative;
}
.logo{float:left;}
.slogan{float:right;}
.Search{
    background-color: #BDA731;
    padding: 10px 10px;
    margin-right:30px;
}
.tblContent{
    border: 1px solid #A29A8D;
    padding: 10px;
    width:100%;
}
.TitleCont{
    background-color: #A29A8D;
    padding: 5px 20px;
    font-size: 20px;
    color: white;
}
.menu li{
    text-decoration:none;
    list-style:none;
    float:right;
    padding:0 10px;
    font-size: 16px;
    background-color:#ddd;
    border-bottom:2px solid #ddd;
    border-radius:5px 5px 0 0;
    margin:0 7px;
}
.menu li a{
    color:brown;
    text-decoration:none;
}
.menu li:hover{
    box-shadow:rgba(242, 236, 236, 0.76) 0 0 6px;
   border-bottom:2px solid red;
}
.menu li:hover a{
    color:red;
     }
.GridHeader{
    background-image:url(images/bgHeader.jpg);
    background-repeat:repeat-x;
    height:34px;
}
.GridHeaderR{
    background-image:url(images/bgHeaderR.jpg);
    background-repeat:no-repeat;
    background-position:right top;
    height:34px;
}
.GridHeaderL{
    background-image:url(images/bgHeaderL.jpg);
    background-repeat:no-repeat;
    background-position:left top;
    height:34px;
}
.ErrorMessage{
    color:Red;
}
.PageTitle{
    font-size: 20px;
    padding: 10px;
    border-bottom: dotted;
    margin-bottom: 10px;
    font-weight: bold;
    color:brown;
}
.Row0 td,.Row1 td{
    
    padding:3px 0px 3px 0px ;
}
.Row0:hover{
    background-color:Orange;
}
.Row1:hover{
    background-color:Yellow;
}

.Row0:hover .Column0{
    color:Black;
}
.Row1:hover .Column0{
    color:Maroon;
}
.Row0:hover .Column1{
    color:Yellow;
    font-weight:bold;
}
.Row1:hover .Column1{
    color:Green;
    font-weight:bold;
}
.Row0 input[type=text],.Row1 input[type=text]{
    
    width:45px;
}
.Selected{
    background-color:#BDA731;
}
.saved{background-color:#a0db6c !important;}
#Results input[type=text]{
    direction:ltr;
}
.CurrentMonth{
    background-color:#eeeeee;
    font-weight:bold;
}
.Danger{
    color:red;
}
.Status0,.Status1,.Status2,.Status11{
    border-radius:50%;
    padding:5px;
}
.Status0{background-color:red;}
.Status1{background-color:green;}
.Status2{background-color:brown;}
.Status11{background-color:yellow;}
.SendingOK{
    background-color:Green;
    color:Yellow;
    text-align:left;
    padding-left:30px;
}
.SendingNo{
    background-color:red;
    color:Yellow;
    text-align:left;
    padding-left:30px;
}
.Header{
    height:180px;
    width:100%;
    background-image:url(images/head_bg.jpg);
    background-repeat:repeat-x;
}
.Header .Pic{
    background-image:url(images/header.png);
    background-repeat:no-repeat;
    background-position:right top;
    height:100px;
}
.Spacer{
    height:80px;
    width:100%;
    background-image:url(images/bg_toip.jpg);
    background-repeat:repeat-x;
    background-position:center bottom;
    vertical-align:top;
}
.Menu{

}
.Menu td{
    width:90px;
    height:49px;
    background-image:url(images/menu2.jpg);
    background-repeat:no-repeat;
    text-align:center;
    color:#FF0000;
}
.Menu td a{
    color:white;
}
.Menu td:hover{
    background-image:url(images/menu1.jpg);
}
.Menu td:hover a{
    color:#454647;
}
.ListDot{
    background-image:url(Images/dot.jpg);
    background-repeat:no-repeat;
    background-position:center center;
    vertical-align:middle;
    width:29px;
    height:30px;
    text-align:center;
    color:White;
}
.ListText{
    padding-right:8px;
}
.tdContent{
    border:solid 1px #C6C3B4;
    vertical-align:text-bottom;
    padding:8px;
}
.tdTitle{
    width:617px;
    height:30px;
    background-image:url(images/title1.jpg);
    background-repeat:no-repeat;
    background-position:left;
    padding-right:20px;
}
.Footer td{
    padding:0 7px 0 7px;
}
.Footer a{
    color:#454647;
}

.Form {
    width:100%;
}
.Form input[type=text], .Form input[type=password], .Form select option,.Form select{
    width: 184;
    height: 30; 
    font-family: Arial; 
    font-size: 12pt; 
    border: 1px solid #C4CACC; 
    background-image: url(images/back_form.jpg);
}
.Form input[type=textarea]{
    font-family: Arial; 
    font-size: 12pt; 
    border: 1px solid #C4CACC; 
    background-color:#DADADA
}
.Form span{
    font-weight:bold;
}
.Form col1,.Form col2{
    width:190px;
}
.Form colSep{
    width:10px;
    background-color:Yellow;
}
.Success{
    color:Green;
}
.ErrorMessage{
    color:Red;
}
.Payments input[type=text]{
	direction:ltr;
}
.NotifyCont {
	margin:0 auto;
	background-color:#f9f9e7;
	border:1px solid #d9d9b3;
}
.Notify 
{
    width:980px;
    margin:0 auto;
}
/*s PagerNumbers */
.PagerContAll {
	margin:0 auto;
	position:relative;
}
.PagerCont {
	margin:0 auto;
	}
.PagerRow
{
    height:1.5em;
    margin:0 auto;
    text-decoration:none;
}
.PagerNum,.PagerNumCur
{
border:1px solid #B02222;
    float:left;
    margin:2px;
    padding:4px 4px 2px 4px;
    text-align:center;
    background-color:#C3C0BF;
    line-height:1em;
}
.PagerNum a,.PagerNumCur a {
	text-decoration:none;
	color: white;
}
.PagerNum:hover
{
    background-color:#E35A3B;
    cursor:pointer;
}
.PagerNumCur
{
    background-color:#4F4F4F;
    cursor:default;
}
.PagerNumCur a
{
    color:#ffffff;
    cursor:default;
}
.PagerBt {
	text-align:center;
	cursor:pointer;
}
.PagerStep {
	background-color:transparent;
    border:0;
}
.PagerStep:hover{
    background-color:transparent;
}
#PagerStepNext {
	float:left;
    top: 3px;
}
#PagerStepPrev {
	float:left;
top: 3px;
}
.PagerS{
    float:right;
}
/*e PagerNumbers */
/* ****************************************** aym *******************************************/
.sap {
height:10;
}
.small_sap {
height:5;
}
table {
font-family: Arial; font-size: 9pt;
text-align: right; 
direction: rtl;
color: #454647;
padding: 0;
}

div {
font-family: Arial; font-size: 9pt;
color: #454647;
}

a:link {color: #454647;font-weight:bold;}
a:visited {color: #454647;}
a:active {color: #454647;}
a:hover {color: #FF0000;}
a {text-decoration: none}
a:focus
{
         /*-moz-outline-style:none;*/
}

/* ****************************************** aym *******************************************/